﻿body {
}

.fa-success {
    color: #5cb85c;
}

.fa-alert {
    color: #d9534f;
}
 
.cCard{
    align-content:center !important;
}

.cCard .cCard-item {
 

    width: 250px;
     margin: 10px 10px 10px 10px;
      padding: 0px 0px 0px 0px;
      
}

.nav-pills{
    background-color: whitesmoke;
}


.cCard-link{
 
 background-color: whitesmoke;
 
}

.cCard-head{
    color: #428bca;

}

    .cCard .cCard-item .cCard-link {
        display: block;
        position: relative;
        max-width: 400px;
        margin: 0 auto;
      
    }

     .cCard-head {
      
        height: 70px !important;
          padding: 10px 10px 10px 10px;
    }

        .cCard .cCard-item .cCard-link .cCard-hover {
            background: #0892d0;
            position: absolute;
            width: 100%;
            height: 200px;
            opacity: 0;
            transition: all ease 0.5s;
            -webkit-transition: all ease 0.5s;
            -moz-transition: all ease 0.5s;
        }

            .cCard .cCard-item .cCard-link .cCard-hover:hover {
                opacity: 0.4;
            }

            .cCard .cCard-item .cCard-link .cCard-hover .cCard-hover-content {
                position: absolute;
                width: 100%;
                /*height: 20px;*/
                font-size: 20px;
                text-align: center;
                top: 50%;
                /*margin-top: -12px;*/
                color: white;
            }

                .cCard .cCard-item .cCard-link .cCard-hover .cCard-hover-content i {
                    /*margin-top: -12px;*/
                }

                .cCard .cCard-item .cCard-link .cCard-hover .cCard-hover-content h3,
                .cCard .cCard-item .cCard-link .cCard-hover .cCard-hover-content h4 {
                    margin: 0;
                }

    .cCard .cCard-item .cCard-caption {
        max-width: 400px;
        margin: 0 auto;
        background-color: #0892d0;
       color: white !important;
        padding: 20px;
        height:200px;
    }

.cCard-caption-li  > li > a:link {
    color: navajowhite;
}

/* visited link */
.cCard-caption-li  > li > a:visited {
    color: navajowhite;
}

/* mouse over link */
.cCard-caption-li  > li > a:hover {
    color: navajowhite;
}

/* selected link */
.cCard-caption-li  > li > a:active {
    color: navajowhite;
}

        .cCard .cCard-item .cCard-caption h4 {
            text-transform: none;
            margin: 0;
        }

        .cCard .cCard-item .cCard-caption p {
            font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
            font-style: italic;
            font-size: 16px;
            margin: 0;
          
        }

.cCard * {
    z-index: 2;
    border: 1px;
}
